<?
///Автор: Тайсон///
///icq: 10361141///
///сайт: http://otwap.ru///
include 'head.php';
$otwap=file_get_contents('http://muzmo.ru/?'.$_SERVER['QUERY_STRING']);
$otwap=str_replace('<?xml version="1.0" encoding="utf-8"?>','',$otwap);
$otwap=preg_replace('|<!DOCTYPE(.*?)<div class="sub">|is','<div class="title">',$otwap);
$otwap=preg_replace('|<!--noindex-->(.*?)<!--/noindex-->|is','',$otwap);
$otwap=preg_replace('|<div style="clear:both;"></div><div class="sub">Всего песен:(.*?)</html>|is','',$otwap);
$otwap=str_replace('<div class="sub">','<div class="title">',$otwap);
$otwap=preg_replace('|<div class="dark"><img src="/img/16x16/pumpit_muzmo.gif"(.*?)</div>|is','',$otwap);
$otwap=preg_replace('|<div class="light" style="text-align: center">(.*?)</div>|is','',$otwap);
$otwap=str_replace('<img src="/img/','<img src="http://muzmo.ru/img/',$otwap);
$otwap=preg_replace('#<div class="dark">(.*)<img src(.*)>(.*)<a href(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href\4><img src\2> \5  \6</a></div>',$otwap);
$otwap=preg_replace('#<div class="light">(.*)<img src(.*)>(.*)<a href(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href\4><img src\2> \5  \6</a></div>',$otwap);
$otwap=str_replace('<br/>','',$otwap);
$otwap=str_replace('<br />','',$otwap);
$otwap=str_replace('<hr />','',$otwap);
$otwap=preg_replace('#<ul class="dark">(.*)</ul>#sU','<div class="menu">\1</div>',$otwap);
$otwap=preg_replace('#<ul class="light">(.*)</ul>#sU','<div class="menu">\1</div>',$otwap);
$otwap=preg_replace('#<li(.*)><a href(.*)></li>#sU','<a class="but" href\2>',$otwap);



echo $otwap;
include 'foot.php';
?>
